import { TableHeader } from '@app/presentation/layout/mo-tables/interfaces/table.interface';
import {
  TABLE_CUSTOMERS_DEFAULT,
  TABLE_CUSTOMER_PROFILE_ASSOCIATED_LOANS_DEFAULT,
  TABLE_CUSTOMER_PROFILE_PAYMENTS_DEFAULT,
} from '../tables-default/customers.table';

export const TABLE_CUSTOMERS_TABLE_CREDIT_CARD: TableHeader[] =
  TABLE_CUSTOMERS_DEFAULT;

export const TABLE_CUSTOMER_PROFILE_ASSOCIATED_LOANS_CREDIT_CARD: TableHeader[] =
  TABLE_CUSTOMER_PROFILE_ASSOCIATED_LOANS_DEFAULT;

export const TABLE_CUSTOMER_PROFILE_PAYMENTS_CREDIT_CARD: TableHeader[] =
  TABLE_CUSTOMER_PROFILE_PAYMENTS_DEFAULT;
